@font-face {
  font-family: Bilgie;
  src: url('../fonts/bilgie.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-bg: #f7f7f7;
  --color-text-on-light: #7c7c7c;
  --color-red-main: #73263b;
  --color-sand-main: #a88a56;
  --color-text-on-dark: #afafaf;
  --color-text-title-on-light: #210f14;
  --color-red-bg: #261318;
  --color-text-title-on-dark: #e2e2e2;
  --color-text-small-title-on-dark: #e4e4e4;
  --image-scroll-clip: 100%;
  --image-scroll-clip-2: 100%;
  --image-scroll-clip-3: 100%;
  --image-scroll-clip-4: 100%;
  --color-sand-bg: #998b70;
  --color-green-bg: #0f1f15;
  --color-green-card: #1b2b21;
  --image-scroll-clip-5: 100%;
}

.page-wrapper {
  width: 100svw;
  height: auto;
  font-size: 1vw;
  position: relative;
}

.body {
  overflow-x: hidden;
  background-color: var(--color-bg);
  color: var(--color-text-on-light);
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}

.section-navigation {
  z-index: 10;
  background-color: var(--color-bg);
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding-top: 2em;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.huvino-nav-logo {
  width: auto;
  max-width: 30%;
  height: 3em;
}

.button-rood {
  background-color: var(--color-red-main);
  max-height: 3em;
  padding: .7em 2em;
  font-size: .9em;
  font-weight: 600;
  text-decoration: none;
}

.section-hero {
  background-color: var(--color-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  min-height: auto;
  padding-left: 4em;
  padding-right: 4em;
  display: flex;
}


.hero-koptitel {
  flex-flow: column;
  justify-content: flex-end;
  height: auto;
  margin-top: 3em;
  padding-bottom: 1em;
  display: flex;
}

.hero-hoofdtitel {
  height: auto;
}

.hero-subtitel {
  flex-flow: column;
  align-items: flex-start;
  width: 33%;
  height: auto;
  margin-bottom: 5em;
  margin-left: auto;
  padding-top: 0;
  display: flex;
}

.hero-afbeeldingen {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  grid-template-rows: auto;
  grid-template-columns: 2.5em 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  margin-bottom: 8em;
  display: grid;
}

.koptitel-tekst {
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: .94em;
  font-weight: 300;
}

.koptitel-tekst.color-gold {
  color: var(--color-sand-main);
  margin-bottom: 1.5em;
}

.koptitel-tekst.color-red {
  color: var(--color-red-main);
}

.koptitel-tekst.color-red.center {
  color: var(--color-red-main);
  text-align: center;
  margin-bottom: 1.5em;
}

.koptitel-tekst.center {
  color: var(--color-text-on-dark);
  text-align: center;
  margin-bottom: 1.5em;
}

.koptitel-tekst-1 {
  color: var(--color-text-title-on-light);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: -.05em;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 7.3em;
  line-height: .95;
}

.subtitel-tekst {
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.2;
}

.hero-image {
  aspect-ratio: 3 / 2;
  width: 100%;
  max-width: none;
}

.section-probleem {
  background-color: var(--color-red-bg);
  height: auto;
  padding: 8em 4em;
}

.heading {
  text-transform: uppercase;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 4em;
  font-weight: 400;
}

.heading.w50 {
  width: 50%;
  font-size: 3.8em;
  line-height: 1;
}

.heading.w50.color-white {
  width: 53%;
  color: var(--color-text-title-on-dark);
  margin-bottom: 2em;
  font-size: 4em;
}

.heading.color-white {
  color: var(--color-text-title-on-dark);
}

.heading.color-white.center {
  color: var(--color-text-small-title-on-dark);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0.25em;
  line-height: 1;
}

.heading.color-black {
  color: var(--color-text-title-on-light);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
}

.probleem-grid {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.probleem-grid-links {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.probleem-grid-lrechts {
  flex-flow: column;
  align-items: flex-end;
  display: flex;
}

.probleem-image-links-top {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  clip-path: inset(0 var(--image-scroll-clip) 0 0);
}

.probleem-image-rechts-top {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 78%;
  clip-path: inset(0 0 0 var(--image-scroll-clip-2));
}

.probleem-image-links-bottom {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 78%;
  clip-path: inset(0 var(--image-scroll-clip-3) 0 0);
  margin-top: 8em;
}

.probleem-image-rechts-bottom {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  clip-path: inset(0 0 0 var(--image-scroll-clip-4));
  margin-top: 8em;
}

.probleem-fototitel {
  flex-flow: row;
  align-items: flex-end;
  margin-top: 1em;
  margin-bottom: .5em;
  display: flex;
}

.fototitel-listnumber {
  color: var(--color-sand-main);
  margin-right: .3em;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 3em;
}

.fototitel-llsttitle {
  color: var(--color-text-title-on-dark);
  margin-bottom: .4em;
  font-size: 1.2em;
  font-weight: 600;
}

.probleem-paragraph-left {
  width: 65%;
  color: var(--color-text-on-dark);
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.probleem-fototitel-rechts {
  flex-flow: row;
  align-items: flex-end;
  width: 65%;
  margin-top: 1em;
  margin-bottom: .5em;
  display: flex;
}

.section-solution {
  background-color: var(--color-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  padding: 4em 4em 8em;
  display: flex;
}

.hero-main-theader {
  color: var(--color-text-title-on-light);
  letter-spacing: 0;
  text-indent: 0%;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 4.4em;
}

.horizontal-line {
  background-color: #d6d6d6;
  width: 100%;
  height: 1px;
  margin-top: 5em;
  margin-bottom: 6em;
}

.solution-info-grid {
  grid-column-gap: 8em;
  grid-row-gap: 8em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 75%;
  margin-left: auto;
  display: grid;
}

.solution-info-text {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.solution-info-paragraph {
  margin-bottom: 2em;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.contact-paragraph {
  margin-top: 1em;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.3;
}

.section-stappen {
  background-color: var(--color-sand-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  padding: 8em 4em;
  display: flex;
}

.section-stappen-grid {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 8em;
  display: grid;
}

.stappen-grid-div-images {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
}

.stappen-grid-div-tekst-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.stappen-tekst-titel-div {
  align-items: flex-end;
  margin-top: 1em;
  margin-bottom: .5em;
  display: flex;
}

.stappen-title-number {
  color: #5c0f24;
  margin-right: .3em;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 3em;
}

.stappen-title-tekst {
  color: var(--color-text-small-title-on-dark);
  margin-bottom: .4em;
  font-size: 1.2em;
  font-weight: 600;
}

.stappen-tekst-paragraph {
  width: 100%;
  color: var(--color-text-title-on-dark);
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.section-goto-store {
  background-color: var(--color-red-bg);
  height: auto;
}

.goto-store-linkblock {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.goto-store-linkblock:hover {
  background-color: var(--color-green-bg);
}

.goto-store-linktext {
  color: var(--color-text-title-on-dark);
  text-align: center;
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 1em;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 4em;
  text-decoration: none;
}

.section-proof-grid {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-left: auto;
  display: grid;
}

.section-proof {
  background-color: var(--color-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  padding: 8em 4em;
  display: flex;
}

.proof-carousel-div, .proof-info-div {
  border: 1px solid #d6d6d6;
  border-radius: 1px;
  padding: 1.5em;
}

.proof-logo-div {
  border: 1px solid #d6d6d6;
  border-radius: 1px;
  justify-content: center;
  align-items: center;
  padding: 1.2em;
  display: flex;
}

.proof-info-div-title-div {
  align-items: flex-end;
  margin-bottom: 2em;
  display: flex;
}

.proof-title-number {
  color: var(--color-red-main);
  margin-right: .2em;
  font-family: Bilgie, Times New Roman, sans-serif;
  font-size: 4em;
}

.proof-title-tekst {
  color: var(--color-text-title-on-light);
  margin-bottom: .5em;
  font-size: 1.2em;
  font-weight: 600;
}

.proof-paragraph {
  width: 100%;
  color: var(--color-text-on-light);
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.image-5 {
  width: 75%;
}

.slider {
  aspect-ratio: auto;
  background-color: var(--color-bg);
  width: 100%;
  height: 100%;
}

.slide {
  vertical-align: top;
}

.slide-nav {
  display: none;
}

.left-arrow {
  background-color: var(--color-red-main);
  border-radius: 1em;
  width: 1em;
  height: 1em;
  margin-top: auto;
  margin-bottom: 0;
  padding: .8em;
  font-size: 1.1em;
  inset: 0% 2em 0% auto;
}

.right-arrow {
  background-color: var(--color-red-main);
  border-radius: 1em;
  width: 1em;
  height: 1em;
  margin-top: auto;
  margin-bottom: 0;
  padding: .8em;
  font-size: 1.1em;
  inset: 0% 0% 0% auto;
}

.slide-div {
  flex-flow: column;
  align-items: flex-start;
  height: auto;
  display: flex;
}

.slide-tekst {
  margin-top: 1.7em;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.slide-name {
  color: var(--color-text-title-on-light);
  margin-top: 2em;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 600;
}

.section-products {
  background-color: var(--color-green-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  padding: 4em 4em 8em;
  display: flex;
}

.section-products-grid {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 8em;
  display: grid;
}

.products-grid-div {
  background-color: var(--color-green-card);
}

.products-grid-div-images {
  aspect-ratio: 5 / 4;
  object-fit: cover;
  width: 100%;
}

.products-title-tekst {
  color: var(--color-text-title-on-dark);
  margin: 1em;
  font-size: 1.2em;
  font-weight: 600;
}

.products-paragraph {
  width: auto;
  color: var(--color-text-on-dark);
  margin-bottom: 1em;
  margin-left: 1em;
  margin-right: 1em;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.2;
}

.products-div-buy {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em;
  margin-left: 1em;
  margin-right: 1em;
  display: flex;
}

.products-price-text {
  color: var(--color-text-title-on-dark);
  font-size: 1.7em;
  font-weight: 600;
}

.products-kart-div {
  aspect-ratio: 1;
  background-color: var(--color-green-bg);
  border-radius: 100%;
  padding: 1em 1em .9em;
}

.product-cart-image {
  width: 1.2em;
  height: auto;
  margin-right: 0;
}

.section-google-maps {
  aspect-ratio: 5 / 2;
  background-image: url('../images/google-maps.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.section-contact {
  background-color: var(--color-bg);
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  padding: 8em 4em;
  display: flex;
}

.contact-grid {
  grid-column-gap: 6em;
  grid-row-gap: 6em;
  grid-template-rows: auto;
  grid-template-columns: .58fr .42fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.koptitel-contact-tekst {
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.1em;
  font-weight: 300;
}

.koptitel-contact-tekst.color-red {
  color: var(--color-red-main);
}

.koptitel-contact-tekst.color-red.center {
  color: var(--color-red-main);
  text-align: left;
  margin-bottom: 1.5em;
}

.koptitel-contact-tekst.center {
  text-align: center;
  margin-bottom: 1.5em;
}

.contact-divleft-gegevens-div {
  flex-flow: wrap;
  margin-top: 6em;
  display: flex;
}

.contact-gegevens-div-div {
  margin-right: 4em;
}

.gegevens-div-titel {
  color: var(--color-red-main);
  margin-bottom: .8em;
  font-size: 1.2em;
  font-weight: 600;
}

.gegevens-div-gegevens {
  margin-bottom: .25em;
  font-size: 1.1em;
  font-weight: 300;
}

.preloader-div {
  z-index: 9999;
  background-color: var(--color-bg);
  pointer-events: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.preloader-logo {
  width: 20em;
}

.koptitel-tekst-copy {
  text-align: right;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.1em;
  font-weight: 300;
}

.preloader-subtitel {
  text-align: right;
  letter-spacing: .1em;
  text-transform: uppercase;
  width: 99%;
  margin-top: -.5em;
  margin-bottom: 0;
  font-size: 1.1em;
  font-weight: 300;
}

.preloader-div-div {
  margin-bottom: 5%;
}

.hero-blogcard {
  aspect-ratio: 3 / 2;
  align-items: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-blogcard-content {
  background-image: linear-gradient(#0000, #000000bf);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 45%;
  padding-bottom: 1.2em;
  padding-left: 1.2em;
  padding-right: 1.2em;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.blogcard-titel {
  color: var(--color-text-title-on-dark);
  margin-bottom: .35em;
  font-size: 1.1em;
  font-weight: 600;
}

.blogcard-text {
  color: var(--color-text-title-on-dark);
  font-size: .9em;
  font-weight: 300;
}

.hero-blogcard-2 {
  aspect-ratio: 3 / 2;
  background-image: url('../images/hero-image-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-blogcard-3 {
  aspect-ratio: 3 / 2;
  background-image: url('../images/hero-image-4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-blogcard-4 {
  aspect-ratio: 3 / 2;
  background-image: url('../images/hero-image-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.navbar {
  background-color: var(--color-bg);
  width: 100%;
  padding-bottom: 2em;
  padding-left: 4em;
  padding-right: 4em;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: inline;
}

.image-6 {
  width: 12em;
}

.nav-link {
  margin-left: .7em;
  padding: .9em;
  font-weight: 500;
  transition: color .2s cubic-bezier(.25, .46, .45, .94);
}

.nav-link:hover {
  color: var(--color-sand-main);
}

.hero-uitmijnblog-titel {
  flex-flow: column;
  justify-content: flex-end;
  height: auto;
  padding-bottom: 1em;
  display: flex;
}

.koptitel-uitmijnblog-tekst {
  color: var(--color-text-on-light);
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  font-size: 1.1em;
  font-weight: 300;
}

.koptitel-uitmijnblog-tekst.color-gold {
  color: var(--color-sand-main);
  margin-bottom: 1.5em;
}

.koptitel-uitmijnblog-tekst.color-red {
  color: var(--color-red-main);
}

.koptitel-uitmijnblog-tekst.color-red.center {
  color: var(--color-red-main);
  text-align: center;
  margin-bottom: 1.5em;
}

.koptitel-uitmijnblog-tekst.center {
  color: var(--color-text-on-dark);
  text-align: center;
  margin-bottom: 1.5em;
}

.btn-animate-chars {
  color: #131313;
  cursor: pointer;
  border-radius: .25em;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  max-width: 12em;
  padding: 1em;
  font-size: 1em;
  line-height: 1;
  text-decoration: none;
  display: flex;
  position: relative;
}

.btn-animate-chars__bg {
  background-color: #efeeec;
  border-radius: .25em;
  position: absolute;
  inset: 0;
}

.btn-animate-chars__text {
  white-space: nowrap;
  line-height: 1.3;
}

.button-004 {
  color: var(--button-004-color);
  -webkit-user-select: none;
  user-select: none;
  background-color: #0000;
  outline-style: none;
  padding: 0;
  line-height: 1;
  text-decoration: none;
  display: inline-grid;
  position: relative;
}

.button-004__inner {
  pointer-events: none;
  border-radius: var(--button-004-border-radius);
  z-index: 1;
  padding: var(--button-004-padding);
  grid-area: 1 / 1;
  display: grid;
}

.button-004__text {
  perspective: 10em;
  transform-style: preserve-3d;
  grid-area: 1 / 1;
}

.button-004__bg {
  background-color: var(--button-004-color-background);
  border-radius: var(--button-004-border-radius);
  grid-area: 1 / 1;
  width: 100%;
  height: 100%;
  padding: 0;
}

.hero-afbeeldingen-bekijk {
  background-color: var(--color-red-main);
  justify-content: center;
  align-items: center;
  display: flex;
}

.bekijk-tekst {
  color: var(--color-text-title-on-dark);
  text-transform: uppercase;
  text-overflow: clip;
  overflow-wrap: normal;
  writing-mode: tb-rl;
  font-size: 1.1em;
  transform: rotate(-180deg);
}

.hero-image-img {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
  object-position: 50% 50%;
}

.koptitel-tekst-hero {
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: .94em;
  font-weight: 300;
}

.koptitel-tekst-hero.color-gold {
  color: var(--color-sand-main);
  margin-bottom: 1.5em;
}

.koptitel-tekst-hero.color-red {
  color: var(--color-red-main);
}

.koptitel-tekst-hero.color-red.center {
  color: var(--color-red-main);
  text-align: center;
  margin-bottom: 1.5em;
}

.koptitel-tekst-hero.center {
  color: var(--color-text-on-dark);
  text-align: center;
  margin-bottom: 1.5em;
}

.button-rood-wiebenik {
  background-color: var(--color-red-main);
  max-height: 3em;
  padding: .7em 2em;
  font-size: .9em;
  font-weight: 600;
  text-decoration: none;
}

.image-7 {
  clip-path: inset(0 var(--image-scroll-clip-5) 0 0);
}

.products-grid-div2, .products-grid-div3, .products-grid-div4 {
  background-color: var(--color-green-card);
}

.hero-blogcard-content-nondesktop {
  background-image: linear-gradient(#0000, #000000bf);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 45%;
  padding-bottom: 1.2em;
  padding-left: 1.2em;
  padding-right: 1.2em;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

@media screen and (max-width: 991px) {
  .section-navigation {
    height: auto;
  }

  .huvino-nav-logo {
    height: 4.5em;
  }

  .button-rood {
    font-size: 1.6em;
  }

  .section-hero {
    min-height: auto;
  }

  .hero-koptitel {
    margin-top: 5em;
    padding-bottom: 2em;
  }

  .hero-subtitel {
    width: 47%;
    margin-top: 1.2em;
    margin-bottom: 9em;
  }

  .hero-afbeeldingen {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .koptitel-tekst {
    font-size: 1.6em;
  }

  .koptitel-tekst.color-gold, .koptitel-tekst.color-red.center, .koptitel-tekst.center {
    font-size: 1.8em;
  }

  .subtitel-tekst {
    font-size: 2.2em;
  }

  .heading.w50.color-white {
    width: 71%;
    font-size: 5.3em;
  }

  .heading.color-white.center, .heading.color-black {
    font-size: 5.3em;
  }

  .fototitel-listnumber {
    font-size: 5em;
  }

  .fototitel-llsttitle {
    font-size: 1.8em;
  }

  .probleem-paragraph-left {
    width: 70%;
    font-size: 1.6em;
  }

  .probleem-fototitel-rechts {
    width: 70%;
  }

  .section-solution {
    padding-top: 8em;
    padding-bottom: 9em;
  }

  .hero-main-theader {
    font-size: 5.3em;
  }

  .horizontal-line {
    margin-top: 4em;
    margin-bottom: 5em;
  }

  .solution-info-grid {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-columns: .8fr 1fr;
    width: 80%;
  }

  .solution-info-paragraph {
    font-size: 1.6em;
  }
  
    .contact-paragraph {
    font-size: 1.6em;
  }

  .stappen-title-number {
    font-size: 5em;
  }

  .stappen-title-tekst {
    font-size: 1.8em;
  }

  .stappen-tekst-paragraph {
    font-size: 1.6em;
  }

  .goto-store-linktext {
    font-size: 4.5em;
  }

  .proof-title-number {
    font-size: 5em;
  }

  .proof-title-tekst {
    font-size: 1.8em;
  }

  .proof-paragraph {
    font-size: 1.6em;
  }

  .slide-tekst {
    margin-top: 1.2em;
    font-size: 1.6em;
  }

  .slide-name {
    font-size: 1.4em;
  }

  .section-products {
    padding-top: 8em;
  }

  .section-products-grid {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .products-title-tekst {
    margin: 1.5em;
    font-size: 1.8em;
  }

  .products-paragraph {
    margin-bottom: 1.5em;
    margin-left: 1.5em;
    margin-right: 1.5em;
    font-size: 1.6em;
  }

  .products-div-buy {
    margin: 1.5em 2em;
  }

  .products-price-text {
    font-size: 3em;
  }

  .products-kart-div {
    padding: 1.6em;
  }

  .product-cart-image {
    width: 1.8em;
  }

  .contact-grid {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
  }

  .koptitel-contact-tekst.color-red.center {
    font-size: 1.8em;
  }

  .contact-gegevens-div-div {
    margin-right: 3em;
  }

  .gegevens-div-titel, .gegevens-div-gegevens {
    font-size: 1.4em;
  }

  .preloader-logo {
    width: 17em;
  }

  .preloader-div-div {
    margin-bottom: 10%;
  }

  .hero-blogcard-content {
    padding-bottom: 1.6em;
    padding-left: 1.6em;
    padding-right: 1.6em;
  }

  .blogcard-titel {
    font-size: 2em;
  }

  .blogcard-text {
    font-size: 1.6em;
  }

  .container {
    vertical-align: middle;
    display: inline;
  }

  .image-6 {
    vertical-align: middle;
    width: 22em;
    max-width: none;
    margin-top: .5em;
  }

  .nav-link {
    text-align: center;
    font-size: 16px;
    display: inline-flex;
  }

  .hero-uitmijnblog-titel {
    margin-top: 7em;
    padding-bottom: 2em;
  }

  .koptitel-uitmijnblog-tekst {
    font-size: 1.6em;
  }

  .koptitel-uitmijnblog-tekst.color-gold, .koptitel-uitmijnblog-tekst.color-red.center, .koptitel-uitmijnblog-tekst.center {
    font-size: 1.8em;
  }

  .hero-afbeeldingen-bekijk {
    display: none;
  }

  .menu-button {
    padding: .7em;
  }

  .menu-button.w--open {
    background-color: var(--color-bg);
    color: var(--color-red-bg);
  }

  .koptitel-tekst-hero {
    font-size: 1.6em;
  }

  .koptitel-tekst-hero.color-gold, .koptitel-tekst-hero.color-red.center, .koptitel-tekst-hero.center {
    font-size: 1.8em;
  }

  .button-rood-wiebenik {
    font-size: 1.6em;
  }

  .nav-menu {
    background-color: var(--color-bg);
    width: 100%;
    height: auto;
    display: flex;
  }

  .hero-blogcard-content-nondesktop {
    padding-bottom: 1.6em;
    padding-left: 1.6em;
    padding-right: 1.6em;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .section-navigation {
    height: auto;
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .huvino-nav-logo {
    max-width: 32%;
    height: 40px;
  }

  .button-rood {
    font-size: 14px;
  }

  .section-hero {
    min-height: auto;
  }

  .hero-koptitel {
    margin-top: 0;
  }

  .hero-subtitel {
    margin-bottom: 7em;
  }

  .hero-afbeeldingen {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .koptitel-tekst {
    font-size: 14px;
  }

  .koptitel-tekst.color-gold {
    margin-bottom: 1.1em;
    font-size: 16px;
  }

  .koptitel-tekst.color-red.center, .koptitel-tekst.center {
    margin-bottom: 1em;
    font-size: 16px;
  }

  .subtitel-tekst {
    font-size: 15px;
    line-height: 1.1;
  }

  .heading.w50.color-white {
    width: 81%;
    font-size: 40px;
  }

  .heading.color-white.center, .heading.color-black, .fototitel-listnumber {
    font-size: 40px;
  }

  .fototitel-llsttitle {
    font-size: 18px;
  }

  .probleem-paragraph-left {
    font-size: 15px;
  }

  .hero-main-theader {
    font-size: 40px;
  }

  .horizontal-line {
    margin-bottom: 7em;
  }

  .solution-info-grid {
    width: 100%;
  }

  .solution-info-paragraph {
    font-size: 15px;
  }
  
    .contact-paragraph {
    font-size: 15px;
  }

  .section-stappen-grid {
    grid-column-gap: 8em;
    grid-row-gap: 8em;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .stappen-grid-div {
    flex-flow: column;
    display: flex;
  }

  .stappen-title-number {
    font-size: 40px;
  }

  .stappen-title-tekst {
    font-size: 18px;
  }

  .stappen-tekst-paragraph {
    font-size: 15px;
  }

  .goto-store-linktext {
    font-size: 40px;
  }

  .section-proof-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .proof-title-number {
    font-size: 40px;
  }

  .proof-title-tekst {
    font-size: 18px;
  }

  .proof-paragraph, .slide-tekst, .slide-name {
    font-size: 15px;
  }

  .products-title-tekst {
    font-size: 18px;
  }

  .products-paragraph {
    margin-bottom: 1.3em;
    font-size: 15px;
  }

  .products-div-buy {
    margin-left: 3em;
    margin-right: 3em;
  }

  .products-price-text {
    font-size: 24px;
  }

  .contact-grid {
    grid-template-columns: 1fr 1fr;
  }

  .koptitel-contact-tekst.color-red.center {
    margin-bottom: 1em;
    font-size: 16px;
  }

  .contact-divleft-gegevens-div {
    flex-flow: column;
  }

  .contact-gegevens-div-div {
    margin-bottom: 15px;
  }

  .gegevens-div-titel {
    margin-bottom: .4em;
    font-size: 18px;
  }

  .gegevens-div-gegevens {
    font-size: 15px;
  }

  .hero-blogcard-content {
    padding-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .blogcard-titel {
    font-size: 18px;
  }

  .blogcard-text {
    font-size: 15px;
  }

  .hero-uitmijnblog-titel {
    margin-top: 3em;
  }

  .koptitel-uitmijnblog-tekst {
    font-size: 14px;
  }

  .koptitel-uitmijnblog-tekst.color-gold {
    margin-bottom: 1.1em;
    font-size: 16px;
  }

  .koptitel-uitmijnblog-tekst.color-red.center, .koptitel-uitmijnblog-tekst.center {
    margin-bottom: 1em;
    font-size: 16px;
  }

  .koptitel-tekst-hero {
    font-size: 14px;
  }

  .koptitel-tekst-hero.color-gold {
    margin-bottom: 1.1em;
    font-size: 16px;
  }

  .koptitel-tekst-hero.color-red.center, .koptitel-tekst-hero.center {
    margin-bottom: 1em;
    font-size: 16px;
  }

  .button-rood-wiebenik {
    font-size: 14px;
  }

  .stappen-grid-div-2, .stappen-grid-div-3 {
    flex-flow: column;
    display: flex;
  }

  .hero-blogcard-content-nondesktop {
    padding-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
  }
}

@media screen and (max-width: 479px) {
  .section-navigation {
    z-index: 99999;
    position: relative;
  }
  
.hero-hoofdtitel {
  margin: 10px 0px;
}
  .huvino-nav-logo {
    max-width: none;
    height: 34px;
  }

  .hero-koptitel {
    margin-top: 30px;
    padding-bottom: 0;
  }

  .hero-subtitel {
    width: auto;
    margin-bottom: 40px;
  }


  .hero-afbeeldingen {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .koptitel-tekst {
    text-align: center;
    margin-bottom: 20px;
  }

  .koptitel-tekst-1 {
    text-align: center;
    font-size: 13.5em;
    line-height: .9;
  }

  .subtitel-tekst {
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 200;
    width: 90%;
    margin: 0 auto;
  }

  .section-probleem {
    padding-top: 12em;
    padding-bottom: 0;
  }

  .heading.w50.color-white {
    text-align: center;
    width: 100%;
    margin-bottom: 1.3em;
  }

  .heading.color-black {
    text-align: center;
  }

  .probleem-grid {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .probleem-image-links-top {
    margin-bottom: 4px;
  }

  .probleem-image-rechts-top {
    width: 100%;
    margin-bottom: 4px;
  }

  .probleem-image-links-bottom {
    width: 100%;
    margin-top: 0;
    margin-bottom: 4px;
  }

  .probleem-image-rechts-bottom {
    margin-top: 0;
    margin-bottom: 4px;
  }

  .fototitel-listnumber {
    font-size: 48px;
  }

  .fototitel-llsttitle {
    font-size: 18px;
  }

  .probleem-paragraph-left {
    width: 100%;
    margin-bottom: 60px;
    font-size: 15px;
  }

  .probleem-fototitel-rechts {
    width: 100%;
  }

  .section-solution {
    padding-bottom: 14em;
  }

  .hero-main-theader {
    text-align: center;
    text-indent: 0%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .horizontal-line {
    margin-bottom: 13em;
  }

  .solution-info-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .solution-info-paragraph {
    font-size: 15px;
  }
  
    .contact-paragraph {
    font-size: 15px;
  }

  .section-stappen {
    padding-top: 14em;
  }

  .stappen-title-number {
    font-size: 48px;
  }

  .stappen-title-tekst {
    font-size: 20px;
  }

  .stappen-tekst-paragraph {
    font-size: 15px;
  }

  .section-proof-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
  }

  .section-proof {
    padding-top: 13em;
    padding-bottom: 13em;
  }

  .proof-info-div, .proof-logo-div {
    padding: 2.5em;
  }

  .proof-title-number {
    font-size: 48px;
  }

  .proof-title-tekst {
    font-size: 18px;
  }

  .proof-paragraph {
    font-size: 15px;
  }

  .left-arrow {
    border-radius: 14px;
    width: 18px;
    height: 18px;
    padding: 14px;
    right: 33px;
  }

  .right-arrow {
    border-radius: 14px;
    padding: 14px;
  }

  .slide-tekst, .slide-name {
    margin: 10px;
    font-size: 15px;
  }

  .section-products {
    padding: 13em 8em;
  }

  .section-products-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .products-title-tekst {
    margin: 20px 20px 10px;
    font-size: 18px;
  }

  .products-paragraph {
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 15px;
  }

  .products-div-buy {
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .products-kart-div {
    padding: 12px;
  }

  .product-cart-image {
    width: 20px;
  }

  .section-google-maps {
    background-size: 240%;
  }

  .contact-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .koptitel-contact-tekst.color-red.center {
    text-align: center;
  }

  .gegevens-div-titel {
    text-align: center;
    font-size: 18px;
  }

  .gegevens-div-gegevens {
    text-align: center;
    font-size: 15px;
  }

  .preloader-logo {
    width: 15em;
  }

  .hero-blogcard-content {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .blogcard-titel {
    font-size: 18px;
  }

  .blogcard-text {
    font-size: 15px;
  }

  .image-6 {
    width: 160px;
    margin-top: 10px;
  }

  .nav-link {
    width: 95%;
    display: block;
  }

  .hero-uitmijnblog-titel {
    margin-top: 30px;
    padding-bottom: 0;
  }

  .koptitel-uitmijnblog-tekst {
    text-align: center;
    margin-bottom: 20px;
  }

  .brand {
    width: 50%;
    display: block;
  }

  .icon, .icon-2 {
    font-size: 20px;
  }

  .koptitel-tekst-hero {
    text-align: center;
    margin-bottom: 20px;
  }

  .nav-menu {
    background-color: var(--color-bg);
    flex-flow: column;
    align-items: center;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hero-blogcard-content-nondesktop {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

#w-node-_16ba4174-fa0b-6ea3-79be-5f937efc1d30-523179d9 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_91237370-2e1c-7116-408c-65939f109729-523179d9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_16ba4174-fa0b-6ea3-79be-5f937efc1d30-523179d9 {
    grid-area: 1 / 2 / 3 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_16ba4174-fa0b-6ea3-79be-5f937efc1d30-523179d9 {
    grid-column-start: 1;
  }
}


@font-face {
  font-family: 'Bilgie';
  src: url('../fonts/bilgie.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}